{
  "verseBefore": "Tuổi thọ chúng con là bảy mươi,\\q1 thậm chí khỏe mạnh thì được tám mươi; nhưng ngay cả những năm tháng tươi đẹp nhất cũng đầy gian truân, phiền muộn. \\q1 Thật, chúng qua nhanh và chúng con bay mất đi.\n\n\\s5\n\\q",
  "verseAfter": "Tuổi thọ chúng con đến được bảy mươi,\\q1 thậm chí khỏe mạnh thì được tám mươi; nhưng ngay cả những năm tháng tươi đẹp nhất cũng đầy gian truân, phiền muộn. \\q1 Thật, chúng qua nhanh và chúng con bay mất đi.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 90,
  "activeVerse": 10,
  "modifiedTimestamp": "2022-01-10T08:25:48.805Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 90,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_90"
  }
}
